guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Matthew Ramella <Matthew.Rame...@ctl.io>
Subject Error Loading Authentication Provider Class (0.9.9-incubator)
Date Tue, 07 Jun 2016 17:52:55 GMT
Hello,

We’ve recently upgraded to the Apache incubator version of Guacamole.  I have rebuilt our
authentication provider extension using the latest incubator Guacamole common and ext JARS,
and I have updated the guacamoleVersion in my guac-manifest.json file to 0.9.9-incubating.
 Unfortunately, we’re seeing the following error: Authentication provider class cannot be
loaded (wrong version of API?).

I’m wondering if there’s something I’m missing on my side?

Thanks,

Matt
Mime
View raw message